/* ------------------------------------------------------------------------ */
/* GRID PADRÃO
/* ------------------------------------------------------------------------ */
/* --- DESKTOP --- */
@media only screen and (min-width: 1281px) {
    .container { width: 1280px; }
    .container .sixteen.columns { width: 1280px; }
    .video-slider-wrap { width: 1280px; margin: 0 auto; }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .wrapall { min-width: 945px; }
    .container { position: relative; width: 100%; margin: 0 auto; padding: 0; }
    .container .column,.container .columns {
        float: left;
        display: inline;
    }
    .row { margin-bottom: 20px; }
    .column.alpha,.columns.alpha { margin-left: 0; }
    .column.omega,.columns.omega { margin-right: 0; }
    .container .one.column,.container .one.columns { width: 20px; }
    .container .two.columns      { width: 80px; }
    .container .three.columns    { width: 140px; }
    .container .four.columns     { width: 200px; }
    .container .five.columns     { width: 260px; }
    .container .six.columns      { width: 320px; }
    .container .seven.columns    { width: 380px; }
    .container .eight.columns    { width: 440px; }
    .container .nine.columns     { width: 500px; }
    .container .ten.columns      { width: 560px; }
    .container .eleven.columns   { width: 620px; }
    .container .twelve.columns   { width: 680px; }
    .container .thirteen.columns { width: 740px; }
    .container .fourteen.columns { width: 800px; }
    .container .fifteen.columns  { width: 860px; }
    .container .sixteen.columns  { width: 100%; }
    .container .one-third.column,.container .one-third.columns { width: 280px; }
    .container .two-thirds.column,.container .two-thirds.columns{ width: 620px; }
    .container .twelve.alt.sidebar-right { padding-right: 39px; width: 640px; }
    .container .twelve.alt.sidebar-left  { padding-left: 39px; width: 640px; }
    #sidebar.sidebar-right #sidebar-widgets { margin-left: -21px; padding-left: 40px; }
    #sidebar.sidebar-left #sidebar-widgets  { margin-right: -21px; padding-right: 40px; }
}

@media only screen and (min-width: 1200px) {
    .info-capa-empresa { padding-top: 30px; }
    .info-capa-projeto { padding-top: 30px; }
}

/* --- IPAD --- */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapall { min-width: 750px; }
    .container { width: 100%; }
    .column.alpha,.columns.alpha { margin-left: 0; margin-right: 10px; }
    .column.omega,.columns.omega { margin-right: 0; margin-left: 10px; }
    .alpha.omega { margin-left: 0; margin-right: 0; }
    .container .one.column,.container .one.columns { width: 28px; }
    .container .two.columns      { width: 76px; }
    .container .three.columns    { width: 124px; }
    .container .four.columns     { width: 172px; }
    .container .five.columns     { width: 220px; }
    .container .six.columns      { width: 268px; }
    .container .seven.columns    { width: 316px; }
    .container .eight.columns    { width: 364px; }
    .container .nine.columns     { width: 412px; }
    .container .ten.columns      { width: 460px; }
    .container .eleven.columns   { width: 508px; }
    .container .twelve.columns   { width: 556px; }
    .container .thirteen.columns { width: 604px; }
    .container .fourteen.columns { width: 652px; }
    .container .fifteen.columns  { width: 700px; }
    .container .sixteen.columns  { width: 100%; }
    .container .one-third.column,.container .one-third.columns { width: 236px; }
    .container .two-thirds.column,.container .two-thirds.columns { width: 492px; }
    .container .twelve.alt.sidebar-right,.container .twelve.alt.sidebar-left,
    #sidebar.sidebar-right #sidebar-widgets,#sidebar.sidebar-left #sidebar-widgets {
        padding-left: 0;
        padding-right: 0;
        border: none;
        margin: 0 10px;
        width: 748px;
    }
    #sidebar-widgets { padding-top: 0; }
}

/* --- < IPHONE PAISAGEM --- */
@media only screen and (max-width: 767px) {
    .wrapall { min-width: 300px; }
    .container { width: 100%; }
    .container .column,.container .columns{ margin-left: 10px; margin-right: 10px; }
    .container .columns,.container .column{ margin: 0;}
    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .one-third.columns,
    .container .two-thirds.column,
    .container .two-thirds.columns {
        width: 100%;
    }
    .container .twelve.alt.sidebar-right,.container .twelve.alt.sidebar-left,#sidebar.sidebar-right #sidebar-widgets,#sidebar.sidebar-left #sidebar-widgets { padding-left: 0; padding-right: 0; border: none; margin: 0; width: 300px; }
    .one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { position: relative; margin-right: 0; margin-bottom: 40px; float: none; width: 100%; }
    #sidebar-widgets { padding-top: 0; }
    /* Altura Colunas Layput Caixa --- */
    .full-width-section > .span_12 > .col { height: auto !important; }
    .full-width-section > .span_12 > .col > .wpb_wrapper { margin-top: 0px !important; margin-bottom: 0px !important; } /* 0 would be standard */
    /* Coluna dentro de uma coluna dentro de uma seção de largura total --- */
    .full-width-section > .span_12 > .col > .wpb_wrapper .col { margin-bottom: 40px !important; }
    .full-width-section > .span_12 > .col > .wpb_wrapper .col:last-child { margin-bottom: 0 !important; }
}
/* --- IPHONE PAISAGEM --- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .wrapall { min-width: 420px; }
    .container { width: 100%; }
    .container .columns,.container .column { margin: 0; }
    .container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .one-third.columns,.container .two-thirds.column,.container .two-thirds.columns { width: 100%; }
    .container .twelve.alt.sidebar-right,.container .twelve.alt.sidebar-left,#sidebar.sidebar-right #sidebar-widgets,#sidebar.sidebar-left #sidebar-widgets { padding-left: 0; padding-right: 0; border: none; margin: 0; width: 420px; }
    #sidebar-widgets { padding-top: 0; }
}

/* ------------------------------------------------------------------------ */
/* CABEÇALHO
/* ------------------------------------------------------------------------ */
.header-is-transparent .sticky-wrapper {
    position: absolute;
}
.stuck, .sticky-wrapper .header-v1-only.header-transparent {
    margin:0 auto;
    /* position: fixed !important; */
    top: 0;
    z-index: 9999 !important;
    width: 100%;
    -webkit-transform: translate3d(0,0,0); /* Correção: Chrome Redrawing */
}

/* ------------------------------------------------------------------------ */
/* LAYOUT CAIXA
/* ------------------------------------------------------------------------ */
@media only screen and (min-width: 960px) {
    .boxed-layout #header.stuck,
    .boxed-layout .navigation-wrap.stuck {
        width: 1199px;
    }
}

@media only screen and (max-width: 1240px) {
    .boxed-layout {
        width: auto;
        margin: 0 !important;
        padding: 0 !important;
        border: none;
    }
    .boxed-layout #header { width: 100%; }
    .boxed-layout #header.stuck,
    .boxed-layout .navigation-wrap.stuck {
        width: 100%;
    }   
}

/* ------------------------------------------------------------------------ */
/* GERAL / BLOG
/* ------------------------------------------------------------------------ */
/* --- DESKTOP --- */
@media only screen and (max-width: 1199px) {
    #topbar,
    #sidebar,
    #header,
    #fulltitle,
    #menu-rodape,
    #sharebox-mini,
    .sticky-wrapper,
    #post-navigation { display: none !important; }
    #mobile-header   { display: inherit; }
    #mobile-navigation form input,
    #mobile-navigation form:before { font-size: 20px; }
    /* Blog Post Overlay --- */
    .post .entry-overlay,
    .home .entry-wrap-home { display: none; }
    /* Post --- */
    .single-post #content {
        float: none;
        display: block;
        width: 712px;
        padding: 32px 0;
        margin: 0 auto;
    }
    /* Resultados Pesquisa --- */
    .search #content { width: auto; padding: 60px; margin: 0; }
    .search-page #content #searchform input { width: 100%; }
    .search-page #content #searchform input#searchsubmit { display: none; }
    /* Blog Médio --- */
    .blog-medium #content { width: auto; padding: 60px; margin: 0; }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    #mobile-navigation-btn-2 { width: 24px; height: 20px; margin: 40px 10px 0 28px; }
    #mobile-navigation ul li .fa-angle-down { height: 61px; line-height: 62px; padding: 0 48px; }
    #mobile-navigation .social-icons ul { margin: -5px 0 22px 0!important; }
    #mobile-navigation-btn { margin: 0 28px 0; font-size: 28px; }
    #mobile-navigation ul a { box-shadow: 0 29px 0 -28px rgba(255,255,255,0.15); }
    #mobile-navigation ul li i { margin: -10px 0px 0 -76px; padding: 16px 28px 0 0px; }
    #header #navigation > ul > li.megamenu > ul.sub-menu{ width: 920px; }
    #search-top { width:920px; }
    /* Blog Masonry --- */
    .blog-masonry .blog-wrap {
        width: calc(100% - 40px) !important;
        margin: 0 20px;
        padding: 32px 0 !important;
    }
    .blog-masonry .post {
        width: calc(33.3% - 20px);
        margin: 0 10px 20px 10px;
    }
    /* --- */
    .widget_portfolio .portfolio-widget-item:nth-child(3n) { margin:0 10px 10px 0; }
    /* Capa --- */
    #fullimagecenter { height: 200px; }
}
    
/* --- < IPAD --- */
@media only screen and (max-width: 959px) {
    .logo a { height: 40px; width: 200px; }

    #mobile-header { height: 64px;}
    #mobile-header .logo { top: 12px; left: calc(50% - 100px); }
    #mobile-navigation-btn { line-height: 64px; margin: 0 20px 0; }

    .blog-center .blog-wrap { width: 750px; margin: 0 auto !important; }
    /* Blog Masonry --- */
    .blog-masonry .blog-wrap {
        width: calc(100% - 20px) !important;
        margin: 0 10px;
        padding: 20px 0 !important;
    }
    .blog-masonry .post {
        width: calc(50% - 20px);
        margin: 0 10px 20px 10px;
    }
    /* Resultados Pesquisa --- */
    .search #content { padding: 60px 32px; }
    /* Blog Médio --- */
    .blog-medium #content { padding: 32px; }
    /* Capa --- */
    #fullimagecenter { height: 170px; }
}
    
/* --- IPAD --- */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    #related-posts .entry-image a img { border-radius: 4px; }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #mobile-navigation-btn-2 { width: 24px; height: 20px; margin: 22px 10px 0 20px; }
    #mobile-navigation ul li .fa-angle-down { height: 61px; line-height: 61px; padding: 0 40px; }
    #mobile-navigation .social-icons ul { margin: -5px 0 10px 0!important; }
    #mobile-navigation .container ul { margin: 0 0 20px 0; }
    #mobile-navigation form { margin: 25px 20px 20px 20px; }
    #mobile-navigation ul li i { margin: -10px 0px 0 -68px; padding: 16px 20px 0 0px; }
    #mobile-navigation ul ul li i { padding: 12px 20px 0 0px; }
    #mobile-navigation ul a { box-shadow: 0 21px 0 -20px rgba(255,255,255,0.15); }
    #respond-inputs p { width:100%; margin-right: 0; float: none; }
    /* Certificacao --- */
    .certified-table { width: calc(33.333% - 10px); }
}

@media only screen and (min-width: 768px) {
    #related-posts .post .entry-content { font-size: 15px; }
}

/* --- < IPHONE PAISAGEM --- */
@media only screen and (max-width: 767px) {
    .logo a { width: 150px; height: 30px; }
    #mobile-header .logo { top: 10px; left: calc(50% - 75px); }

    #mobile-navigation-btn-2 { width: 22px; height: 18px; margin: 16px 10px 0 12px; }
    #mobile-navigation-btn-2 span:nth-child(2) { top: 8px; }
    #mobile-navigation-btn-2 span:nth-child(3) { top: 16px; }
    #mobile-navigation-btn-2.open span:nth-child(3) { top: 16px; }
    #mobile-navigation .social-icons ul { margin: -6px 0 6px 0 !important; }
    #mobile-navigation .container ul { margin: 0; }
    #mobile-navigation form { margin: 20px 16px 16px 16px; }
    #mobile-navigation ul li a { font-size: 20px; }
    #mobile-header { height: 50px;}
    #mobile-navigation-btn { line-height: 50px; margin: 0 16px 0; }

    #topbar { background: #fff !important; border-bottom: 1px solid rgba(0,0,0,0.09); }
    #topbar .topbar-col1,#topbar .topbar-col2 { float: none; display: block; width: 420px; overflow: hidden; text-align: center; }
    #topbar .topbar-col1 { background: #f5f5f5; }
    #topbar ul.menu li { margin: 0 10px !important; }
    #topbar .social-icons { height: 40px; padding:0; }
    #topbar .social-icons ul li { width: 40px; height: 40px; display: inline-block; float: none; }
    #topbar .social-icons ul li a { display: inline-block; }

    #navigation { display: none; }

    .flex-direction-nav .flex-prev,.flex-direction-nav .flex-next { width: 48px; height: 48px; line-height: 48px; margin-top: -24px; }
    .flex-direction-nav .flex-prev { left: 0px; }
    .flex-direction-nav .flex-next { right: 0px; }
    .flex-direction-nav a:before { font-size: 34px; }
    .flex-control-nav { display: none; }

    #respond-inputs p { width: 100%; margin-right: 0; float: none; }
    .search-page #searchform input#searchsubmit { display: none; }
    
    .entry-meta ul { margin-bottom: 20px; }
    .entry-meta .meta-author,.entry-meta .meta-edit { display: none; }

    .blog-center .blog-wrap { width: 420px; margin: 0 auto !important; }
    /* Capa --- */
    #fullimagecenter { height: 130px; }
    #fullimagecenter h1 { font-size: 39px; }
    /* Padding --- */
    #duvidas-frequentes {
        padding: 100px 0 70px;
    }
    .page-template-servicos .conteudo-wrap { margin-bottom: 0; }
    /* TÍTULO HOME H1 ------------ */
    .tit-home {
        font-size: 32px;
        margin: 0px 0 25px;
    }
    /* Blog Masonry --- */
    .blog-masonry .blog-wrap {
        width: calc(100% - 12px) !important;
        margin: 0 6px;
        padding: 16px 0 !important;
    }
    .blog-masonry .post {
        width: calc(50% - 12px);
        margin: 0 6px 12px 6px;
    }
    .blog-masonry .entry-pad { padding: 16px 12px 20px; }
    .blog-masonry .post .meta-bottom {  padding: 0 12px; }
    /* Post --- */
    .single-post #content {
        width: 100%;
        padding: 0;
    }
    .blog-single #content,
    .blog-single #author-info,
    .blog-single .post { margin-bottom: 16px; }
    #related-posts { margin-bottom: 0px; }
    #related-posts .post {
        width: calc(50% - 24px);
        margin: 0 16px 16px;
    }
    #related-posts .post:nth-child(1) { margin-right: 8px; }
    #related-posts .post:nth-child(2) { margin-left: 8px; }
    /* Resultados Pesquisa --- */
    .search #content { padding: 40px 20px; }
    .search-page .post .entry-icon { margin-right: 16px; }
    /* Blog Médio --- */
    .blog-medium #content { padding: 16px; }
    .blog-medium .entry-image,
    .blog-medium .entry-gallery,
    .blog-medium .entry-video { float: none; width: 100%; margin: 0 0 28px; }
    .blog-medium .read-more-link { display: none; }
    /* Blog Leitura --- */
    .blog-single .post .entry-title    h1 { font-size: 32px; letter-spacing: -0.02em; }
    .blog-single .post .entry-content  h2 { font-size: 24px; }
    .blog-single .post .entry-content  h3 { font-size: 20px; }
    .blog-single .post .entry-content  h4 { font-size: 18px; }
    .blog-single .post .entry-content  h5 { font-size: 16px; }
    .blog-single .post .entry-content  h6 { font-size: 13px; }
    .blog-single .post .entry-content  p,
    .blog-single .post .entry-content  ul { font-size: 18px; }
    .conteudo h2 { font-size: 24px; }
    /* Certificacao --- */
    .certified-table { width: calc(50% - 34px); }

}

/* --- IPHONE PAISAGEM --- */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .single-post { background-color: #fff; }
    .single-post .post,
    .titulo-relacionados,
    .single-post #author-info,
    .single-post #comments,
    .single-post #sidebar-widgets .widget {
        padding: 28px 0;
        box-shadow: none;
    }
    .single-post .post {
        padding-top: 0;
        border-bottom: 1px solid #eee;
    }
    .single-post .entry-wrap-c { padding: 28px 0; }
    #related-posts { border-bottom: dashed 1px #eee; }
    #related-posts .post { box-shadow: none; }
    #related-posts .entry-pad { padding: 16px 0 20px; }
    #related-posts .post .meta-bottom { padding: 0; }
}

@media only screen and (min-width: 560px) and (max-width: 1199px) {
    #mobile-navigation form { margin: 25px auto 20px auto; max-width: 380px; }
}

@media only screen and (min-width: 560px) {
    /* Blog Masonry --- */
    .blog-masonry .entry-pad  { min-height: 220px; }
    #related-posts .entry-pad { min-height: 210px; }
/*  .blog-masonry .post h2 { 
        display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    } */
}

@media only screen and (max-width: 559px) {
    /* Menu conteúdo --- */
    #menu-conteudo li {
        width: calc(100% - 12px);
    }
    /* Ícone Cabeçalho --- */
    #fullimagecenter h1 span {
        display: block;
        margin: 0 auto 10px;
    /*  width: 64px;
        height: 64px;
        font-size: 32px;
        line-height: 68px; */
    }
    /* Blog Masonry --- */
    .blog-masonry .blog-wrap {
        width: calc(100% - 12px) !important;
        margin: 0 6px;
    }
    .blog-masonry .post {
        width: calc(100% - 12px);
        margin: 0 6px 16px 6px;
    }
    /* Post --- */
    .titulo-relacionados,
    .single-post #comments,
    .single-post #author-info,
    .single-post .entry-wrap-c { padding: 16px; }
    #related-posts .post {
        width: calc(100% - 24px);
        margin: 0 12px 16px !important;
    }
    /* Resultados Pesquisa --- */
    .page-404  #content #searchform input#searchsubmit { display: none; }
    .search #content { padding: 30px 16px; }
    .search-page .post .entry-icon { display: none; }
    .divider1 { margin: 35px 0; }
    .search-page .post {
        margin: 0 0 40px 0;
        padding: 0 0 30px 0;
    }
    .search-page .post h3 { 
        border-left: 5px solid #e05624;
        padding-left: 10px;
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 560px) and (max-width: 767px) {
    /* Post --- */
    #related-posts .post:nth-child(3) { display: none; }
}


/* --- IPHONE RETRATO --- */
@media only screen and (max-width: 479px) {
    #topbar .topbar-col1,
    #topbar .topbar-col2 { float: none; display: block; width: 300px; overflow: hidden; text-align: center; }
    .logo img { max-width: 220px; }
    .post-time { display: none; }
    .blog-center .blog-wrap { width: 300px; margin: 0 auto !important; }
}

/* ------------------------------------------------------------------------ */
/* HOME
/* ------------------------------------------------------------------------ */
@media only screen and (min-width: 1600px) {
    #sync1 .item { height: 960px; }
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
    #sync1 .item { height: 600px; }
}

@media only screen and (max-width: 1199px) {
    /* Capa Empresa --- */
    .coluna-capa-empresa-01 { width: 100%; text-align: center; }
    .coluna-capa-empresa-02 { margin: 0 auto 50px; display: inline-block; }
    .info-capa-empresa {  margin:50px auto 40px; padding: 0 32px; }
    #fullimagecenter .tit-capa-empresa { margin: 0 0 10px; text-align: center; }
    /* Capa Projeto --- */
    .coluna-capa-projeto-01 { width: 100%; text-align: center; }
    .coluna-capa-projeto-02 { margin: 0 auto 50px; display: inline-block; }
    .info-capa-projeto {  margin:50px auto 40px; padding: 0 32px; }
    #fullimagecenter .tit-capa-projeto { margin: 0 0 10px; text-align: center; }
    /* Home --- */
    .servico-0 { width: 50%; }
    /* Vídeo Mídia --- */
    .video-midia { padding: 5% 0; }
    #sync1 .item { height: 600px; }
}

@media only screen and (max-width: 1024px) {
    #sync1 .item {
        height: auto;
        padding-top: 55%;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    /* Home --- */
    .home .blog-wrap article:last-child { display: none; }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    /* Frase --- */
    .info-r02 { margin-top: 0; }
    .info-r02,
    .info-r03 { font-size: 24px; }
}

@media only screen and (max-width: 959px) {
    /* Slider Vídeos --- */
    .video-slider-wrap {
        width: calc(100% - 40px);
        padding: 20px;
    }
    h2.tit-midia {
        font-size: 24px;
        line-height: 1.2em;
        margin-bottom: 10px;
    }
    h3.tit-midia {
        font-size: 15px;
    }
    #sync2 { display: none; }
    /* Resumos --- */
    .resumo-0 { width: 100%; }
    .resumo-02 { height: auto; padding: 10% 0; }
    /* Títulos --- */
    .tit-home,
    .titulo-frase,
    .titulo-resumo-form,
    .destaque-home .dest-home-info h4 { font-size: 32px; }
    .titulo-resumo-form { max-width: 360px }
    .texto-frase,
    .frase-01 .texto-frase,
    .destaque-home .dest-home-info,
    .destaque-home .dest-home-texto { font-size: 20px; }
    /* Vídeos --- */
    .video-midia .midia-cell:nth-child(1) { padding: 0 8px 0 20px; }
    .video-midia .midia-cell:nth-child(2) { padding: 0 20px 0 8px; }
    /* Destaque Home --- */
    .destaque-home .dest-home-wrap { padding: 32px; }
    .destaque-home .dest-home-0  { width: 100%; padding: 0; }
    .destaque-home .dest-home-04 .dest-home-wrap { padding: 0 16px 0 0; }
    .destaque-home .dest-home-05 .dest-home-wrap { padding: 0 0 0 16px; }
    /* Benefícios --- */
    .tit-benef { max-width: 280px; margin: 15px auto 30px; line-height: 1; }
    .benef-home-titulo { font-size: 24px; line-height: 1.2; }
}

@media only screen and (min-width: 768px) {
    .serv-form { border-radius: 10px; }
    .menu-servicos-container {
        margin-left: -4px;
        margin-right: -4px;
    }
}

@media only screen and (min-width: 560px) and (max-width: 1199px) {
    /* Empresa + Frase --- */
    .info-r04,
    .tit-frase-empresa { font-size: 36px; }
    .texto-frase-empresa { font-size: 22px; }
    .tit-frase-projeto { font-size: 36px; }
    .texto-frase-projeto { font-size: 22px; }
}

@media only screen and (max-width: 767px) {
    /* Slider Vídeos --- */
    .video-slider-wrap {
        width: calc(100% - 32px);
        padding: 16px;
    }
    /* Empresa + Frase --- */
    .conteudo-wrap { margin: 40px auto 40px; }
    #frase-empresa { height: auto; }
    .frase-empresa-table { padding: 20% 32px; }
    #frase-projeto { height: auto; }
    .frase-projeto-table { padding: 20% 32px; }
    /* Vídeos --- */
    .video-midia .tit-video { margin: 0px auto 45px; }
    .coluna-capa-projeto-02 .video-capa-projeto,
    .coluna-capa-empresa-02 .video-capa-empresa {
        width: 280px;
        max-width: 280px;
        height: 158px;
    }
    .page-template-empresa #fullimagecenter { width: 100%; padding: 0; }
    .info-capa-empresa { padding: 0; }
    .page-template-projeto-01 #fullimagecenter,
    .page-template-projeto-02 #fullimagecenter,
    .page-template-projeto-03 #fullimagecenter,
    .page-template-projeto-04 #fullimagecenter,
    .page-template-projeto-05 #fullimagecenter,
    .page-template-projeto-06 #fullimagecenter { width: 100%; padding: 0; }
    .info-capa-projeto { padding: 0; }
    /* Contato --- */
    .page-template-contato #fullimagecenter .info-contato > div { width: 100%; }
    /* Btn Empresa --- */
    #menu-empresa li,
    #menu-servicos li { width: calc(100% - 8px); }
    #menu-servicos li a { min-height: 38px; }
}

@media only screen and (max-width: 640px) {
    .galeria-midia-01,
    .galeria-midia-02,
    .galeria-midia-03,
    .galeria-midia-04,
    .galeria-midia-05,
    .galeria-midia-06 { width: 100%; }
}

@media only screen and (max-width: 559px) {
    /* Slider Vídeos --- */
    #sync1 .item { position: relative; display: block; }
    .video-meta-wrap,
    .video-recip-wrap { width: 100%; display: block; }
    .video-meta-wrap {
        position: absolute;
        bottom: 0;
        z-index: 9;
        width: calc(100% - 32px);
        padding: 20px 16px 14px;
        background-color: rgba(0,0,0,0.8);
        background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 50%, rgba(0,0,0,0.8) 100%);
        background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0.8) 100%);
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0.8) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
    }
    h2.tit-midia { text-align: center; font-size: 16px; margin-bottom: 0; }
    h3.tit-midia { display: none; }
    /* Empresa --- */
    .servico-0 { width: 100%; }
    .projeto-0 { width: 100%; }
    /* Empresa + Frase --- */
    .info-r0,
    .tit-frase-empresa { font-size: 32px; }
    .texto-frase-empresa { font-size: 20px; }
    #frase-empresa .btn-frase-empresa { margin-top: 40px; }
    .tit-frase-projeto { font-size: 32px; }
    .texto-frase-projeto { font-size: 20px; }
    #frase-projeto .btn-frase-projeto { margin-top: 40px; }
    /* Vídeos --- */
    .video-midia .midia-cell { display:block; width:100%; padding:0; }
}

@media only screen and (max-width: 479px) {
    /* Slider Vídeos --- */
    .video-slider-wrap {
        width: calc(100% - 24px);
        padding: 12px;
    }
    .owl-theme .owl-nav.disabled+.owl-dots { margin-top: 7px; }
    /* Empresa --- */
    .conteudo-wrap { margin: 30px auto 30px; }
    .info-r0 { font-size: 29px; }
    .texto-frase-empresa { font-size: 18px; }
    .texto-frase-projeto { font-size: 18px; }
    /* Video --- */
    .video-midia-wrap {
        width: calc(100% - 32px);
    }
    .video-midia .tit-video {
        max-width: 280px;
        margin: 0px auto 35px;
    }
}

/* ------------------------------------------------------------------------ */
/* CLIENTES
/* ------------------------------------------------------------------------ */
@media only screen and (max-width: 1199px) {
    .clientes-grade {
        width: 100%;
        margin-top: 30px;
    }
    .clientes-grade li {
        width: 25%;
        padding: 20px 0;
    }
    .clientes-grade li img {
        width: 80px;
        height: 50px;
    }
}

@media only screen and (max-width: 767px) { .clientes-grade li { width: 33.33%; } }
@media only screen and (max-width: 559px) { .clientes-grade    { width: calc(100% - 32px); } }
@media only screen and (max-width: 479px) { .clientes-grade    { width: calc(100% - 32px); } }

/* ------------------------------------------------------------------------ */
/* PÁGINA PROJETOS
/* ------------------------------------------------------------------------ */
@media only screen and (max-width: 1199px) {
    #pagina-projetos .ps-wrap { padding: 60px 32px; }
}
@media only screen and (max-width: 767px) {
    #pagina-projetos .ps-wrap { text-align: center; padding: 40px 20px; }
    #pagina-projetos .ps-img { display: none; }
    #pagina-projetos .ps-cell { width: 100%; }
    #pagina-projetos .ps-cell.ps-info {
        min-height: 200px;
        border-bottom: solid 1px #e5e5e5;
    }
}

/* ------------------------------------------------------------------------ */
/* PÁGINA PRODUTOS
/* ------------------------------------------------------------------------ */
@media only screen and (max-width: 767px) {
    #pagina-servicos .ps-img { display: none; }
    #pagina-servicos .ps-cell { width: 100%; }
    #pagina-servicos .ps-cell.ps-info {
        min-height: 200px;
        border-bottom: solid 1px #e5e5e5;
    }
}

/* ------------------------------------------------------------------------ */
/* CONTATO
/* ------------------------------------------------------------------------ */
@media only screen and (max-width: 959px) {
    /* Formulário --- */
    .formulario-contato { padding: 20px; }
    .formulario-wecycle { padding: 0; }
    .coluna-contato-01 > div,
    .coluna-contato-02 > div { padding: 12px; }
    .coluna-contato-01,
    .coluna-contato-02 { width: 100%; }
    .formulario-contato input[type="submit"],
    .formulario-contato button[type="submit"] { margin: 20px auto 75px; }
    div.wpcf7-response-output { margin: 20px 12px 32px!important; }
    div.wpcf7 .ajax-loader { top: -22px; }
    .wpcf7-form input[type="text"],
    .wpcf7-form input[type="email"],
    .wpcf7-form input[type="tel"] { height: 50px; }
}

@media only screen and (min-width: 768px) {
    .map-block-left   { display: block !important; }
    .map-block-bottom { display: none !important; }
}

@media only screen and (max-width: 767px) {
    .map-block-left   { display: none !important; }
    .map-block-bottom { display: block !important; }
    #contato { padding: 20px 0 0; }
    .map-block { width: 100%; }
    /* Formulário --- */
    .formulario-contato { padding: 16px; }
    .formulario-wecycle { padding: 0; }
    .coluna-contato-01 > div,
    .coluna-contato-02 > div { padding: 0 0 32px; }
    .formulario-contato input[type="submit"],
    .formulario-contato button[type="submit"] { width: 100%; margin: 20px auto 65px; }
    .wpcf7 span.wpcf7-not-valid-tip { text-align: center; }
    div.wpcf7-response-output { margin: -12px 0 32px !important; }
    /* Capa --- */
    .page-template-contato #fullimagecenter .info-contato > div { width: 100%; left: 0; }
    /* FOEMULÁRIO SERVIÇOS --- */
    .serv-form {
        position: relative;
        bottom: -40px;
        width: 100%;
        margin: 0px;
        padding: 0 16px 0;
        margin-left: -16px;
        margin-right: -16px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* Recaptcha --- */
    .coluna-recaptcha { margin: 32px 0 32px; }
}

@media only screen and (max-width: 559px) {
    #contato { padding: 0 0 0; }
    .formulario-contato button[type="submit"] { width: 100%; margin: 20px auto 55px; }
    /* Capa --- */
    .page-template-fale-conosco #fullimagecenter { height: auto; }
    .page-template-fale-conosco #fullimagecenter .frase-capa-fale-conosco { font-size: 20px; letter-spacing: -0.5px; }
    .clientes-grade li img {
        width: 70px;
        height: 44px;
    }
    /* FORMULÁRIO SERVIÇOS --- */
    .serv-form { padding: 0 16px 0; }
    /* Btn Serviços --- */
    #menu-empresa li  { width: 100%; margin: 3px 0;}
    #menu-servicos li { width: 100%; margin: 1px 0;}
}

/* ------------------------------------------------------------------------ */
/* RODAPÉ
/* ------------------------------------------------------------------------ */
@media only screen and (min-width: 1200px) {
    /* Widgets Rodapé --- */
    #footer .sixteen .widget ul li,
    #footer .eight .widget ul li,
    #footer .one-third .widget ul li { border-bottom: solid 1px rgba(255, 255, 255, 0.06); }
    #footer .sixteen .widget ul li a,
    #footer .eight .widget ul li a,
    #footer .one-third .widget ul li a { padding: 12px 10px 12px 18px; }
    #footer .sixteen .widget ul li a:after,
    #footer .eight .widget ul li a:after,
    #footer .one-third .widget ul li a:after { top: inherit; }
    #footer .sixteen li.recentcomments,
    #footer .eight li.recentcomments,
    #footer .one-third li.recentcomments { padding: 12px 0; }
    #footer .sixteen .widget_rss ul li a,
    #footer .eight .widget_rss ul li a,
    #footer .one-third .widget_rss ul li a { padding: 0 10px 0px 18px; }
    #footer .sixteen .widget_rss ul li,
    #footer .eight .widget_rss ul li,
    #footer .one-third .widget_rss ul li { padding: 12px 0px 12px 0px; }
}

@media only screen and (max-width: 1199px) {
    /* Widgets Rodapé --- */
    #footer .widget ul li { border-bottom: solid 1px rgba(255, 255, 255, 0.05); }
    #footer .widget ul li a { padding: 12px 10px 12px 18px; }
    #footer .widget ul li a:after { top: inherit; }
    #footer li.recentcomments { padding: 12px 0; }
    #footer .widget_rss ul li a { padding: 0 10px 0px 18px; }
    #footer .widget_rss ul li { padding: 12px 0px 12px 0px; }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    /* Rodapé --- */
    #footer { padding: 50px 0 50px; }
    /* Widgets Rodapé --- */
    .footer-widgets { padding: 50px 14px 70px; }
    #footer .info-footer-widget .columns > div { padding: 0 14px }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
    /* Rodapé --- */
    #footer { padding: 50px 0 50px; }
    /* Info Tema Rodapé --- */
    #footer .info-footer-tema { width: 90%; }
    #footer .info-footer-tema i { top: -7px; }
    #footer .info-footer-tema .one-third i { font-size: 28px; }
    #footer .info-footer-tema .fa-envelope { top: 3px; } /* ajuste ícone envelope */
    #footer .info-footer-tema .one-third .fa-envelope { font-size: 22px; } /* ajuste ícone envelope */
    #footer .one-third .info-data { font-size: 16px; }
    #footer .info-footer-tema .one-third { width: 33%; }
    /* largura das colunas - */
    #footer .info-footer-tema .eight.columns   { width: 50%; }
    #footer .info-footer-tema .sixteen.columns { width: 100%; }
}

@media only screen and (max-width: 959px) {
    #footer .info-footer-tema .one-third:last-child { top: 10px; } /* ajuste coluna 3 de 3 */
    /* Widgets Rodapé --- */
    #footer .info-footer-widget .columns { width: 50%; }
}

@media only screen and (max-width: 767px) {
    /* Rodapé --- */
    #footer { padding: 50px 0 50px; }
    /* Info Tema Rodapé --- */
    #footer .info-footer-tema .one-third:last-child { top: -4px; } /* ajuste coluna 03 */
    #footer .info-footer-tema .fa-phone { top: -5px; } /* ajuste ícone telefone */
    #footer .info-footer-tema .fa-envelope { top: -1px; } /* ajuste ícone envelope */
    /* Widgets Rodapé --- */
    .footer-widgets { padding: 50px 10px 70px; }
    #footer .info-footer-widget .columns > div { padding: 0 10px }
    #footer .info-footer-widget .one-third.columns { width: 100%; }
    /* Copyright --- */
    #copyright,
    #copyright .menu,
    #copyright .social-icons,
    #copyright .copyright-col1,
    #copyright .copyright-col2 { float: none; text-align: center !important; }
}

@media only screen and (min-width: 560px) and (max-width: 767px) {
    /* Info Tema Rodapé --- */
    #footer .info-footer-tema i { display: block; margin: 0 auto; }
}

@media only screen and (min-width: 560px) and (max-width: 614px) {
    /* Info Tema Rodapé --- */
    #footer .info-footer-tema .one-third:first-child .info-data { font-size: 14px; } /* ajuste coluna 1 de 3 */
}

@media only screen and (max-width: 559px) {
    /* Info Tema Rodapé --- */
    #footer .info-footer-tema .one-third:last-child { top: 0; } /* ajuste coluna 3 de 3 */
    #footer .info-footer-tema .one-third:last-child .info-data { font-size: 20px; } /* ajuste coluna 3 de 3 */
    #footer .info-footer-tema > div { width: 100%; margin-bottom: 50px; }
    #footer .info-footer-tema > div:last-child { margin-bottom: 0; }
    #footer .info-footer-tema i {
        display: block;
        width: 100%;
        margin: 0 0 10px;
        font-size: 36px;
        top: 0px;
    }
    /* Widgets Rodapé --- */
    #footer .info-footer-widget .columns,
    #footer .info-footer-widget .eight.columns { width: 100%; }
}

/* ------------------------------------------------------------------------ */
/* PESQUISA
/* ------------------------------------------------------------------------ */
@media only screen and (max-width: 1199px) {
    .search-page #content { float: none; }
}
@media only screen and (max-width: 559px) {
    /* Contagem Resultados --- */
    .search #fullimagecenter .contagem-resultado {
        display: inline-block;
        min-width: 32px;
        line-height: 60px;
        font-weight: 300;
        font-size: 52px !important;
        margin-bottom: 15px;
    }
    .search #fullimagecenter .contagem-resultado.cont-elipse {
        font-size: 32px !important;
    }
    .search #fullimagecenter h1.valor-resultado {
        margin-left: 0;
        font-size: 25px;
    }
}
 
/* ------------------------------------------------------------------------ */